<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ voltooid</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Er is een fout opgetreden tijdens het bijwerken.</string>
	<key>Updater.Cancel</key>
	<string>Annuleer</string>
	<key>Updater.Checking for Updates</key>
	<string>Controleren op updates</string>
	<key>Updater.Completed</key>
	<string>Voltooid</string>
	<key>Updater.Connecting</key>
	<string>Verbinden</string>
	<key>Updater.Done</key>
	<string>Gereed</string>
	<key>Updater.Downloading</key>
	<string>Downloaden</string>
	<key>Updater.Error</key>
	<string>Fout</string>
	<key>Updater.Install</key>
	<string>Installeer</string>
	<key>Updater.No updates are available.</key>
	<string>Er zijn geen updates beschikbaar.</string>
	<key>Updater.Preparing update</key>
	<string>Update voorbereiden</string>
	<key>Updater.Retry</key>
	<string>Opnieuw</string>
	<key>Updater.Skip</key>
	<string>Sla over</string>
	<key>Updater.Up To Date</key>
	<string>Bijgewerkt</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Updates zijn succesvol geïnstalleerd.</string>
</dict>
</plist>
